@charset "UTF-8";
/* CSS Document */

<style>
		
		h1{font-family: 'Yeseva One', cursive;}
		h2{font-family: 'Yeseva One', cursive;}
#TopNav {
    list-style-image: none;
    list-style-type: none;
    text-align: center;
    float: center;
    font-size: 12px;
    display: block;
    background-color: #4B3C59;
    border-radius: 93px;
    width: 77pc;
    margin-right: auto;
    margin-left: auto;
}
#TopNav li a {
    display: inline-block;
    float: left;
    background-color: #4B3C59;
    border-radius: 20px;
    border: 4px solid #4B3C59;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 25px;
    margin-right: 24px;
    text-align: center;
    -webkit-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
}
#TopNav ul {
    text-align: center;
    padding-left: auto;
    padding-right: auto;
}
body header {
    margin-left: auto;
    margin-right: auto;
}
#container main h1 {
    width: 960px;
	height: 600px;
	margin-left: auto
	margin-right: auto;
}
		
		h2{
    font-family: 'Yeseva One', cursive;
    text-align: center;
}

h3{
    font-family: 'Yeseva One', cursive;
    text-align: center;
		
}	p{
    font-family: 'Raleway', sans-serif;
    text-align: justify;
}
.Trips {
    border: 5px double #4B3C59;
    display: flex;
}
		
		ul{
    font-family: 'Yeseva One', cursive;
    text-align: center;
}
	
	
	</style>

#TopNav ul li {
	display: inline-block;
	list-style-position: outside;
    list-style-image: none;
    list-style-type: none;
    text-align: center;
    border-top-color: rgba(226,175,112,1.00);
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #4B3C59;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;

}
body {
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    border-color: #65A688;
    background-color: #D97A43;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
}
#container main {
    width: 960px;
    margin: 0 auto;
    color: #473657;
    border-color: #F2C791;
    border-radius: 5px;
}
#container header img {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding-right: 0px;
    padding-left: 27px;
    display: block;
    text-shadow: 0px 0px 10px #f2c791;
    border: 8px solid #65A688;
    border-radius: 59px;
    margin-left: 277px;
    margin-top: 30px;
    margin-bottom: 40px;
    margin-right: 275px;
}
h1 a img {
    background-color: #65A688;
    display: block;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
    clear: none;
    border-bottom-right-radius: 76px;
    border-top-left-radius: 76px;
    border: medium ridge #4B3C59;
    float: none;
	margin-left: auto;
	margin-right: auto;
}
#container  {
    margin-right: auto;
    margin-left: auto;
    margin-top: 76px;
    width: 960px;
    padding-right: 60px;
    padding-left: 60px;
    margin-bottom: 16px;
    color: #4B3C59;
    background-color: #F2C791;
    border-radius: 50px;
    padding-bottom: 41px;
    padding-top: 14px;
}
ul h2 li {
    text-decoration: none;
    list-style-image: none;
    list-style-type: none;
}
#container footer h1 {
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    list-style-image: none;
    list-style-type: none;
    border-bottom: 8px solid #F2C791;
}
footer h2  {
    text-align: center;
}

a:link, a:visited {
    color: #65A688;
    text-decoration: none;
}
ul li a {
    list-style-image: none;
    list-style-type: none;
    text-decoration: none;
}
footer  {
    background-color: #4B3C59;
    width: 960px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 93px;
}
footer h1 {
    margin-right: 61px;
}
a:hover, a:active {
    color: #F2F2F2;
}
#container h2 {
    margin-left: 23px;
}
#container p {
    margin-left: 23px;
    margin-right: 23px;
}
#container h3 {
    margin-left: 23px;
    margin-right: 23px;
}

.Trips {
    display: flex;
    flex-wrap: column;
    height: 200px;
    margin-top: 50px;
    margin-right: 172px;
    margin-left: 172px;
    justify-content: space-around;
    align-items: flex-end;
    flex-basis: 28%;
    border-bottom-right-radius: 34px;
    border-top-left-radius: 34px;
    background-color: #65A688;
}
.Trips h2 li {
    display: inline;
    padding-left: 0px;
    border-color: #65A688;
    text-align: right;
    padding-right: 25px;
    margin-left: -64px;
    padding-top: 1px;
    font-size: 24px;
    font-weight: bold;
    color: #4B3C59;
    text-shadow: 0px 0px;
}
ul .Trips img {
    border-radius: 322px;
    width: 200px;
    height: 200px;
    display: block;
}
{}
#PicBox {
    margin-left: auto;
    margin-right: auto;
    padding-left: auto;
    padding-right: auto;
    padding-top: 30px;
}
#PicBox img {
    margin-left: 46px;
    margin-bottom: 46px;
    border: 5px solid #65A688;
    border-radius: 40px;
}
